@media only screen and (max-width: 1024px){
.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner, .edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner { padding: 50px 25px 50px 25px;}}

@media only screen and (min-width: 769px) and (max-width: 1024px){
}

@media only screen and (min-width: 681px) and (max-width: 768px){
body, p { font-size: 22px;}}

@media only screen and (max-width: 680px){
body, p { font-size: 20px;}}